Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Use EPEL 7

...

This package has libyaml-devel which is required by ruby and not provided by Redhat.

On CentOS 7, please use the EPEL 7 package

 

Code Block
rpm -ivh https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm


Make sure a valid hostname is resolvable

...